name: L4540
description: power inductor, SMD, 4.5x4.0mm
keywords: inductor

schematic:
  symbol: inductor

housing:
  pattern: custom
  bodyLength: 4.5
  bodyWidth: 4.0
  height: 3.2

  rowCount: 2
  columnCount: 1
  pitch: 3.3
  padWidth: 4.5
  padHeight: 1.8
  padSpace: 1.5
